{
  "CHAT_LIST": {
    "LOADING": "സംഭാഷണങ്ങൾ ലഭ്യമാക്കുന്നു",
    "LOAD_MORE_CONVERSATIONS": "കൂടുതൽ സംഭാഷണങ്ങൾ ലോഡുചെയ്യുക",
    "EOF": "എല്ലാ സംഭാഷണങ്ങളും ലോഡുചെയ്തു 🎉",
    "LIST": {
      "404": "ഈ ഗ്രൂപ്പിൽ സജീവ സംഭാഷണങ്ങളൊന്നുമില്ല."
    },
    "TAB_HEADING": "സംഭാഷണങ്ങൾ",
    "SEARCH": {
      "INPUT": "ആളുകൾ, ചാറ്റുകൾ, ക്യാൻഡ് മറുപടികൾ എന്നിവയ്ക്കായി തിരയുക .."
    },
    "STATUS_TABS": [
      {
        "NAME": "സജീവം",
        "KEY": "openCount"
      },
      {
        "NAME": "പരിഹരിച്ചത്",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "എന്റേത്",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "നിയുക്തമാക്കാത്തത്",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "എല്ലാം",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "സജീവം",
        "VALUE": "open"
      },
      {
        "TEXT": "പരിഹരിച്ചത്",
        "VALUE": "resolved"
      },
      {
        "TEXT": "ബോട്ട്",
        "VALUE": "bot"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "ചിത്ര സന്ദേശം"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "ഓഡിയോ സന്ദേശം"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "വീഡിയോ സന്ദേശം"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "ഫയൽ അറ്റാച്ചുമെന്റ്"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "സ്ഥാനം"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "ഒരു യു. ആർ. എൽ പങ്കിട്ടു"
      }
    },
    "RECEIVED_VIA_EMAIL": "ഇമെയിൽ വഴി ലഭിച്ചു",
    "VIEW_TWEET_IN_TWITTER": "ട്വിറ്ററിൽ ട്വീറ്റ് കാണുക",
    "REPLY_TO_TWEET": "ഈ ട്വീറ്റിന് മറുപടി നൽകുക",
    "NO_MESSAGES": "No Messages"
  }
}
